<!DOCTYPE html>
<html lang="fr">

<head>
  <meta charset="UTF-8" >
  <meta http-equiv="X-UA-Compatible" content="IE=edge" >
  <meta name="viewport" content="width=device-width, initial-scale=1.0" >
  <link rel="stylesheet" href="./assets/css/bootstrap.min.css">
  <link rel="stylesheet" href="./assets/css/slick.css">
  <link rel="stylesheet" href="./assets/css/slick-theme.css">
  <link rel="stylesheet" href="./assets/css/main.css">
  <title>Action</title>
</head>

<body>
  <header>
    <div class="header">
        <div class="d-flex  align-items-center">
            <img loading="lazy" src=./assets/img/Icons/Logo1.svg alt="logo">
            <img loading="lazy" src=./assets/img/Icons/Logo2.svg alt="logo" class="mx-5 d-lg-block d-none">
        </div>
        <div class="menu-page">
            <ul>
                <li>
                    <a href="#">A propos</a>
                </li>
                <li>
                    <a href="#">Action</a>
                </li>
                <li>
                    <a href="#">Partenariat </a>
                </li>
                <li>
                    <a href="#">Actualité</a>
                </li>
                <li>
                    <a href="#">Contact</a>
                </li>
            </ul>
            <select class="lng d-lg-none d-block">
                <option value="fr">FR</option>
                <option value="ar">AR</option>
            </select>
        </div>

        <select class="lng d-lg-block d-none">
            <option value="fr">FR</option>
            <option value="ar">AR</option>
        </select>
        <button class="btn-mobile d-lg-none d-block">

        </button>
    </div>
</header>
  <section class="banner-global">
    <div class="container">
      <div class="row align-items-end">
  
        <div class="col-md-8">
          <div class="info-banner position-relative ">
              <h2 class="heading-2">Action</h2>
              <nav aria-label="breadcrumb">
                <ol class="breadcrumb">
                  <li class="breadcrumb-item"><a href="#">Homepage</a></li>
                  <li class="breadcrumb-item active"><a href="#">Action</a></li>
                </ol>
              </nav>
          </div>
        </div>
        <div class="col-md-4 text-end order-sm-last order-first">
          <img src="./assets/img/back-banner.svg" alt="logo abnner" class="img-fluid">
        </div>
      </div>
    </div>
  </section>
  <!--Start Block  Action-->
  <section class="action py-3">
    <div class="container">
      <div class="row align-items-center my-5 py-lg-5">
        <div class="col-lg-6 mb-4">
          <img class="mw-100" src="./assets/img/excellence.png" alt="" width="610" height="270">
        </div>
        <div class="col-lg-6 fr-action">
          <h3>Soutien à l’enseignement <span>d’excellence</span></h3>
          <p>A travers un ensemble de services, l‘étudiant trouve un appui pour réussir son apprentissage, s’épanouir et
            s’accomplir personnellement et construire son avenir professionne.
            La Firsi appelle ses partenaires à la collaboration pour améliorer le portefeuille de services aux
            étudiants.
          </p>
          <a href="#">Découvrir</a>
        </div>
      </div>
      <div class="row align-items-center my-5 py-lg-5">
        <div class="col-lg-6 fr-action mb-5">
          <h3>Soutien à la recherche &
            <span>l’innovation</span>
          </h3>
          <p>La FIRSI accompagne l’UM6P dans la promotion des savoirs en faveur de la recherche et l’innovation.
            Elle met en lumière la forte expertise UM6P auprès des autres acteurs nationaux ou internationaux pour
            stimuler les partenariats.
          </p>
          <a href="#">Découvrir</a>
        </div>
        <div class="col-lg-6">
          <img class="mw-100" src="./assets/img/excellence.png" alt="" width="610" height="270">
        </div>
      </div>
      <div class="row align-items-center my-5 py-lg-5">
        <div class="col-lg-6 mb-4">
          <img class="mw-100" src="./assets/img/territorial.png" alt="" width="610" height="270">
        </div>
        <div class="col-lg-6 fr-action">
          <h3>Soutien au développement
            <span>dterritorial</span>
          </h3>
          <p>Avec un budget de près de 260 millions de Dirhams, la Fondation Ibn Rochd pour la Recherche et l’Innovation
            (FIRSI) est la première contributrice indépendante à la formation des jeunes talents africains sur le
            continent.
          </p>
          <a href="#">Découvrir</a>
        </div>
      </div>
    </div>
  </section>
  <!--End Block  Action-->
    <!--start footer-->
    <footer>
      <div class="footer">
          <div class="row align-items-center">
              <div class="col-lg-5">
                  <div class="d-flex  align-items-center">
                      <img loading="lazy" src=./assets/img/Icons/logo-footer.svg alt="logo">
                      <img loading="lazy" src=./assets/img/Icons/Logo2.svg alt="logo" class="mx-5">
                  </div>
              </div>
              <div class="col-lg-7">
                  <ul class="menu-footer">
                      <li>
                          <a href="#">A propos</a>
                      </li>
                      <li>
                          <a href="#">Action</a>
                      </li>
                      <li>
                          <a href="#">Partenariat </a>
                      </li>
                      <li>
                          <a href="#">Actualité</a>
                      </li>
                      <li>
                          <a href="#">Contact</a>
                      </li>
                      <li>
                          <a href="#">CGU</a>
                      </li>
                  </ul>
                  <div class="bottom-menu">
                      <ul>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/face.svg" alt="facebook"></a>
                          </li>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/linkden.svg" alt="linkden"></a>
                          </li>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/twiit.svg" alt="Twitter"> </a>
                          </li>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/insta.svg" alt="Instagram"></a>
                          </li>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/ytb.svg" alt="Youtube"></a>
                          </li>

                      </ul>
                      <p>2022 @ tous droits reservés</p>
                  </div>
              </div>
          </div>
      </div>
  </footer>
  <!--end footer-->
<script src="./assets/scripts/jquery-3.6.0.min.js"></script>
<script src="./assets/scripts/bootstrap.bundle.min.js"></script>
<script src="./assets/scripts/slick.min.js"></script>
<script src="./assets/scripts/Script.js" defer></script>
</body>

</html>